Subject: [Pwg-Announce] PWG Last Call of PWG Copy Service Semantic Model and Service Interface specification (3/21/11 - 4/22/11)

From: "Zehler, Peter" <[email-masked]>
Date: Mon, 21 Mar 2011 09:49:11 -0700

All,
 
[This PWG Last Call will start today on Monday March 21, 2011.
This PWG Last Call will end Friday April 22, 2011 at 10pm US PDT.]
 
This is the formal announcement of the PWG Copy Service Semantic Model
and Service Interface specification, which is located at:
<ftp://ftp.pwg.org/pub/pwg/mfd/wd/wd-mfdcopymodel10-20110321.pdf>
 
Many of the operations and attributes defined in this document have been
prototyped by Xerox.  The prototype is based on existing protocols such
as ISO 10175, IETF/PWG IPP and Microsoft WSD.  The MFD WG has completed
a working group last call and subsequent revisions of this document.
 
The PWG Process/3.0 requires that a quorum (30%) of PWG voting members
must acknowledge a PWG Last Call (with or without comments), before any
document can progress to PWG Formal Vote.  This PWG Last Call is NOT a
Formal Vote but it DOES require your review acknowledgment.
 
Please send your review acknowledgment *exactly* as follows:
 
To:  mfd at pwg.org <mailto:[email-masked]> 
Subject:  <Company Name> has reviewed the MFD Model and Common Semantics
and has [no] comments
 
Please do NOT simply reply to this note on the PWG-Announce list.
 
This specification in normatively dependent on the MFD Model and Common
Semantics specification.  As a result this specification is less than 30
pages and consists primarily of figures, tables, and simplified text
that references the MFD Model and Common Semantics specification that
contains the details.  I have also posted a "-rev" version of this
specification for those of you that would like to see what has changed
since the MFD group Last Call.
 
Note:  The PWG Definition of the Standards Development Process Version
3.0 is located at:
  <http://www.pwg.org/chair/membership_docs/pwg-process30.pdf>

 

Peter Zehler

Xerox Research Center Webster
Email: [email-masked] <mailto:[email-masked]> 
Voice: (585) 265-8755
FAX: (585) 265-7441
US Mail: Peter Zehler
Xerox Corp.
800 Phillips Rd.
M/S 128-25E
Webster NY, 14580-9701 

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
pwg-announce mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/pwg-announce